Bug 120800 - custom kernel "make install" fails: policy-1.11.1-2
custom kernel "make install" fails: policy-1.11.1-2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-13 19:53 EDT by keith adamson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 22:17:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description keith adamson 2004-04-13 19:53:06 EDT
Description of problem:

Installing custom kernel with WAN suport fails at "make install" step.

Upgraded to rawhide today (and arjanv's kernel-2.6.5-1.321).

Last custom kernel built was Fri Apr 2 rawhide kernel 2.6.4

Version-Release number of selected component (if applicable):

policy-1.11.1-2

How reproducible:

every time

Steps to Reproduce:
1.update to rawhide and arjanv's kernel-2.6.5-1.321
2.Run:
make clean &&
make mrproper &&
make clean &&
cp configs/kernel-2.6.5-i686.config .config &&
make gconfig &&
sed --in-place 's/^EXTRAVERSION[[:space:]]*=.*$/EXTRAVERSION =
-pc300/' Makefile &&
make clean &&
make bzImage &&
make modules &&
make modules_install &&
make install
  
Actual results:

Fails at last step "make install" step with:

# make install
make[1]: `arch/i386/kernel/asm-offsets.s' is up to date.
  CHK     include/linux/compile.h
Kernel: arch/i386/boot/bzImage is ready
sh /usr/src/linux-2.6.5-1.321/arch/i386/boot/install.sh 2.6.5-pc300
arch/i386/boot/bzImage System.map ""
FATAL: Could not open '/boot/System.map-2.6.5-pc300': Permission denied
rm: cannot get current directory: Permission denied
rm: cannot get current directory: Permission denied
rm: remove.c:378: AD_pop_and_chdir: Assertion `AD_stack_height (ds)'
failed.
/sbin/mkinitrd: line 678: 12040 Aborted                 rm -rf
$MNTIMAGE $MNTPOINT $IMAGE

From /var/log/messages:

Apr 13 18:30:44 masanmser kernel: audit(1081895444.058:0): avc: 
denied  { read } for  pid=11873 exe=/sbin/depmod
name=System.map-2.6.5-pc300 dev=hda1 ino=19
scontext=root:sysadm_r:depmod_t tcontext=root:object_r:boot_t tclass=file
Apr 13 18:30:44 masanmser kernel: audit(1081895444.190:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=src dev=hda2
ino=310808 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:44 masanmser kernel: audit(1081895444.194:0): avc: 
denied  { search } for  pid=11875 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:44 masanmser kernel: audit(1081895444.274:0): avc: 
denied  { search } for  pid=11878 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:44 masanmser kernel: audit(1081895444.324:0): avc: 
denied  { search } for  pid=11882 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:44 masanmser kernel: audit(1081895444.326:0): avc: 
denied  { search } for  pid=11883 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:44 masanmser kernel: audit(1081895444.452:0): avc: 
denied  { search } for  pid=11885 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:44 masanmser kernel: audit(1081895444.457:0): avc: 
denied  { search } for  pid=11886 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:44 masanmser kernel: audit(1081895444.462:0): avc: 
denied  { search } for  pid=11887 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:44 masanmser kernel: audit(1081895444.464:0): avc: 
denied  { search } for  pid=11888 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:44 masanmser kernel: audit(1081895444.496:0): avc: 
denied  { search } for  pid=11891 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:44 masanmser kernel: audit(1081895444.504:0): avc: 
denied  { search } for  pid=11894 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:44 masanmser kernel: audit(1081895444.511:0): avc: 
denied  { search } for  pid=11896 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:44 masanmser kernel: audit(1081895444.540:0): avc: 
denied  { search } for  pid=11897 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.001:0): avc: 
denied  { search } for  pid=11914 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.007:0): avc: 
denied  { search } for  pid=11915 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.017:0): avc: 
denied  { search } for  pid=11916 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.026:0): avc: 
denied  { search } for  pid=11918 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.031:0): avc: 
denied  { search } for  pid=11919 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.039:0): avc: 
denied  { search } for  pid=11921 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.043:0): avc: 
denied  { search } for  pid=11922 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.050:0): avc: 
denied  { search } for  pid=11923 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.056:0): avc: 
denied  { search } for  pid=11924 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.066:0): avc: 
denied  { search } for  pid=11927 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.074:0): avc: 
denied  { search } for  pid=11930 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.081:0): avc: 
denied  { search } for  pid=11932 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.088:0): avc: 
denied  { search } for  pid=11933 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.349:0): avc: 
denied  { search } for  pid=11936 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.356:0): avc: 
denied  { search } for  pid=11938 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.363:0): avc: 
denied  { search } for  pid=11939 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.771:0): avc: 
denied  { search } for  pid=11956 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.935:0): avc: 
denied  { search } for  pid=11973 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:45 masanmser kernel: audit(1081895445.942:0): avc: 
denied  { search } for  pid=11974 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:46 masanmser kernel: audit(1081895446.025:0): avc: 
denied  { search } for  pid=11975 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:46 masanmser kernel: audit(1081895446.031:0): avc: 
denied  { search } for  pid=11976 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:46 masanmser kernel: audit(1081895446.037:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:48 masanmser kernel: audit(1081895448.237:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.176:0): avc: 
denied  { search } for  pid=11984 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.365:0): avc: 
denied  { search } for  pid=11984 exe=/sbin/mke2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.379:0): avc: 
denied  { search } for  pid=11984 exe=/sbin/mke2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.380:0): avc: 
denied  { search } for  pid=11984 exe=/sbin/mke2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.380:0): avc: 
denied  { search } for  pid=11984 exe=/sbin/mke2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.412:0): avc: 
denied  { search } for  pid=11984 exe=/sbin/mke2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.413:0): avc: 
denied  { search } for  pid=11984 exe=/sbin/mke2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.414:0): avc: 
denied  { search } for  pid=11984 exe=/sbin/mke2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.414:0): avc: 
denied  { search } for  pid=11984 exe=/sbin/mke2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.415:0): avc: 
denied  { search } for  pid=11984 exe=/sbin/mke2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser last message repeated 2 times
Apr 13 18:30:49 masanmser kernel: audit(1081895449.427:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.525:0): avc: 
denied  { search } for  pid=11985 exe=/sbin/tune2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.526:0): avc: 
denied  { search } for  pid=11985 exe=/sbin/tune2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser last message repeated 2 times
Apr 13 18:30:49 masanmser kernel: audit(1081895449.528:0): avc: 
denied  { search } for  pid=11985 exe=/sbin/tune2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.528:0): avc: 
denied  { search } for  pid=11985 exe=/sbin/tune2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.529:0): avc: 
denied  { search } for  pid=11985 exe=/sbin/tune2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.530:0): avc: 
denied  { search } for  pid=11985 exe=/sbin/tune2fs
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser last message repeated 3 times
Apr 13 18:30:49 masanmser kernel: audit(1081895449.533:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.538:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:49 masanmser kernel: SELinux: initialized (dev loop0,
type ext2), uses xattr
Apr 13 18:30:49 masanmser kernel: audit(1081895449.597:0): avc: 
denied  { search } for  pid=11989 exe=/bin/mkdir
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.604:0): avc: 
denied  { search } for  pid=11990 exe=/bin/mkdir
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.610:0): avc: 
denied  { search } for  pid=11991 exe=/bin/mkdir
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.616:0): avc: 
denied  { search } for  pid=11992 exe=/bin/mkdir
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.622:0): avc: 
denied  { search } for  pid=11993 exe=/bin/mkdir
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.651:0): avc: 
denied  { search } for  pid=11994 exe=/bin/mkdir
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.656:0): avc: 
denied  { search } for  pid=11995 exe=/bin/mkdir
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.662:0): avc: 
denied  { search } for  pid=11996 exe=/bin/mkdir
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.664:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.669:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.674:0): avc: 
denied  { search } for  pid=11998 exe=/bin/rm name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.678:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:49 masanmser kernel: audit(1081895449.860:0): avc: 
denied  { search } for  pid=12002 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.078:0): avc: 
denied  { search } for  pid=12004 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.149:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.215:0): avc: 
denied  { search } for  pid=12016 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.220:0): avc: 
denied  { search } for  pid=12017 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.229:0): avc: 
denied  { search } for  pid=12020 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.235:0): avc: 
denied  { search } for  pid=12021 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.246:0): avc: 
denied  { search } for  pid=12025 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.251:0): avc: 
denied  { search } for  pid=12026 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.259:0): avc: 
denied  { search } for  pid=12029 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.266:0): avc: 
denied  { search } for  pid=12030 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.276:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.298:0): avc: 
denied  { search } for  pid=12032 exe=/bin/chmod
name=linux-2.6.5-1.321 dev=hda2 ino=408819
scontext=root:sysadm_r:bootloader_t tcontext=system_u:object_r:src_t
tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.361:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:50 masanmser kernel: audit(1081895450.431:0): avc: 
denied  { search } for  pid=11874 exe=/bin/bash name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir
Apr 13 18:30:51 masanmser kernel: audit(1081895451.448:0): avc: 
denied  { search } for  pid=12040 exe=/bin/rm name=linux-2.6.5-1.321
dev=hda2 ino=408819 scontext=root:sysadm_r:bootloader_t
tcontext=system_u:object_r:src_t tclass=dir

Expected results:

No errors

Additional info:
Comment 1 Daniel Walsh 2004-04-15 11:40:00 EDT
Fixed in rawhide. policy-1.11.2-6

Note You need to log in before you can comment on or make changes to this bug.